## python-lrcalc 2.1

=== debian/changelog ===
python-lrcalc (2.1-1) experimental; urgency=medium

  * Initial release (Closes: #1010105).

 -- Tobias Hansen <thansen@debian.org>  Sun, 24 Apr 2022 15:30:33 +0100
