=== debian/control ===
Source: python-lrcalc
Section: python
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>
Build-Depends:
 debhelper (>= 13),
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 cython3,
 liblrcalc-dev (>= 2.1),
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://sites.math.rutgers.edu/~asbuch/lrcalc/
Vcs-Git: https://salsa.debian.org/math-team/python-lrcalc.git
Vcs-Browser: https://salsa.debian.org/math-team/python-lrcalc

Package: python3-lrcalc
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python interface to lrcalc -- Python 3
 This is a Cython interface to the C library lrcalc.
 .
 This package installs the library for Python 3.
