=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = lrcalc

%:
	dh $@ --with python3 --buildsystem=pybuild --sourcedirectory=python

execute_after_dh_auto_clean:
	rm -rf python/lrcalc.c python/lrcalc.egg-info
